Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource XFree86-8514

If you are installing the X Window System and the video card in your system is an older IBM 8514 or a compatible from a company such as ATI, you should install XFree86-8514. To install the X Window System, you will need to install the XFree86 package, one or more of the XFree86 fonts packages, the X11R6-contrib package, the Xconfigurator package and the XFree86-libs package. If you are going to develop applications that run as X clients, you will also need to install the XFree86-devel package.

Found 1 sites for XFree86-8514

Found 6 RPM for XFree86-8514

PackageSummaryDistributionDownload
XFree86-8514-3.3.6-29mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva devel 2006.0 for i586XFree86-8514-3.3.6-29mdk.i586.rpm
XFree86-8514-3.3.6-29mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva 10.1 for i586XFree86-8514-3.3.6-29mdk.i586.rpm
XFree86-8514-3.3.6-29mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva 2006.0 for i586XFree86-8514-3.3.6-29mdk.i586.rpm
XFree86-8514-3.3.6-29mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva 9.2 for i586XFree86-8514-3.3.6-29mdk.i586.rpm
XFree86-8514-3.3.6-29mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva 10.2 for i586XFree86-8514-3.3.6-29mdk.i586.rpm
XFree86-8514-3.3.6-28mdk.i586.htmlThe XFree86 server program for older IBM 8514 or compatible video cards.Mandriva 9.1 for i586XFree86-8514-3.3.6-28mdk.i586.rpm

Generated by rpm2html 1.6

Fabrice Bellet